<DialogueContext.PU_GENPILOT2_CV_Distress_Arrive_ShipBroken_IG_001_ThankGoodnessYoure __id="3048ddb3-c7c4-489e-b7ce-13702a897c37" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Distress_Arrive_ShipBroken_IG_001_ThankGoodnessYoure" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Distress_Arrive_ShipBroken_IG_001_ThankGoodnessYoure" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Distress_Arrive_ShipBroken_IG_001_ThankGoodnessYoure>